/** import fonts */
@import url(http://fonts.googleapis.com/css?family=Titillium+Web:400,700,600);

/** page common styles */
.row::after, .row::before {
    content: " ";
    display: table;
}
.col-lg-12 {
    width: 100%;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}
.col-md-12 {
    width: 100%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-sm-12 {
    width: 100%;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
}
.col-lg-12 {
    width: 100%;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}
.col-md-12 {
    width: 100%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-sm-12 {
    width: 100%;
}
.col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
    float: left;
}
.col-xs-12 {
    width: 100%;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12 {
    float: left;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    position: relative;
}
* {
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}
.row::before, .row::after{
	content: " ";
    display: table;
}
*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
*::before, *::after {
    box-sizing: border-box;
}
.aligncenter {
    text-align: center;
}
.aligncenter {
    text-align: center;
}
.box-gray {
    background: #f8f8f8 none repeat scroll 0 0;
    padding: 20px 20px 5px;
}
* {
    box-sizing: border-box;
}
* {
    box-sizing: border-box;
}
.col-lg-4 {
    width: 33.3333%;
}
.col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
    float: left;
}
.col-md-4 {
    width: 33.3333%;
}
.col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
    float: left;
}
.col-sm-4 {
    width: 33.3333%;
}
.box-bottom {
    background: #007dc0 none repeat scroll 0 0;
}
.box-bottom {
    padding: 11px 0;
    text-align: center;
}
* {
    box-sizing: border-box;
}
.box-gray h4 {
    color: #007dc0;
    margin-bottom: 20px;
}
h1, h2, h3, h4, h5, h6 {
    color: #01692c;
    font-weight: bold;
    line-height: 1.1em;
    margin-bottom: 20px;
}
h4, .h4 {
    font-size: 18px;
}
h4, .h4, h5, .h5, h6, .h6 {
    margin-bottom: 10px;
    margin-top: 10px;
}
@media(max-width:600px){
.col-xs-12 {
    width: 100%;
}
}

/*======================================================== original css ==============================================================*/
body{ font-family: 'Helvetica', Arial, sans-serif; font-size:14px; line-height:1.4; background:url(../images/bg_main.gif) top fixed #FFF; color:#333333; margin:1px 0 3px 0;}

a {text-decoration:none; color:#2073ff; outline:none;}
a:hover, a:active {outline: 0; color:#333333;}

/** typography and headings */
h1, h2, h3, h4, h5, h5, h6{font-weight:normal; font-family: 'Titillium Web', Helvetica, Arial, sans-serif;}

h1{font-size:23px; font-weight:600; line-height:1em;}
h2{font-size:18px; line-height:1em;}
h3{font-size:15px; line-height:1em;}

@media(max-width:768px){
h1{font-size:20px;}
body{font-size:13px;}
}

.gentext{font-size:.90em; line-height:1.60em;}
.f11{font-size:12px;}


.black{color:#333;}
.green{color:#0b3f6f;}
.red{color:#ec3528;}
.white{color:#FFF;}
.grey{color:#EAEAEA}
.tc{background:#CCC;}

.mt50em{margin-top:.50em;}
.mb50em{margin-bottom:.50em;}
.mt1em{margin-top:1em;}
.mr1em{margin-right:1em;}
.mb1em{margin-bottom:1em;}
.ml1em{margin-left:2em;}


/** other resets */
*{box-sizing: border-box; -webkit-box-sizing: border-box; 	-moz-box-sizing: border-box;}

hr {display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0;padding: 0;}
audio,canvas,iframe,img,svg,video {vertical-align: middle;}
textarea {resize: vertical;}
.browserupgrade {margin: 0.2em 0;background: #ccc;color: #000;padding: 0.2em 0;}


/** utility classes */
.hidden { display: none !important;}
.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto;}
.invisible { visibility: hidden;}

.clearfix:before, .clearfix:after {content: " "; /* 1 */ display: table; /* 2 */}
.clearfix:after {clear: both;}

.cb{clear:both;}
.fr{float:right;}
.fl{float:left;}

.tac{text-align:center;}
.tar{text-align:right;}
.tal{text-align:left;}
.mauto{margin:0 auto;}


/** page styles start */
.main_wrap{width:100%; max-width:1000px; margin:0 auto; background:#FFF; 
box-shadow: 0 0 6px rgba(0,0,0,0.3); -webkit-box-shadow: 0 0 6px rgba(0,0,0,0.3); -moz-box-shadow: 0 0 6px rgba(0,0,0,0.3);
-webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px;
border-top-left-radius: 10px; border-top-right-radius: 10px;
}
.row_flex{width:100%;}


/** header */
.header{background:#eee; color:#FFF; padding:0 20px; position:relative; height:40px; line-height:40px;
-webkit-border-top-left-radius: 10px; -webkit-border-top-right-radius: 10px; -moz-border-radius-topleft: 10px; -moz-border-radius-topright: 10px;
border-top-left-radius: 10px; border-top-right-radius: 10px;
}
.header a{color:#006cb7;}
.header a:hover{color:#333;}
.header a i{font-size:18px;}

.sc_links{/*float:left;*/ position:relative; z-index:9;width:50px}
.sc_links a{margin-right:12px;}

.logo{width:100%; text-align:center; position:absolute; margin-left:-20px; margin-top:-43px;}
.logo img{max-width:100%; height:auto; margin:0 auto;}

.em_links{float:right; position:relative; z-index:9;}

@media(max-width:640px){
.header{height:auto; line-height:auto;}
.header a {font-size:12px;}
.header a i{font-size:15px;}
.sc_links {position:relative; margin-top:30px;}
.em_links {position:relative; /*margin-top:30px;*/}
}

/** slider */
.sliderwrap{width:100%; max-height:366px; overflow:hidden;}
.sliderwrap a.bx-prev{background:url(../images/ccontrols.png) no-repeat right top!important; height:39px !important; width:39px !important;}
.sliderwrap a:hover.bx-prev{background:url(../images/ccontrols.png) no-repeat right bottom!important;}
.sliderwrap a.bx-next{background:url(../images/ccontrols.png) no-repeat left top!important; height:39px !important; width:39px !important;}
.sliderwrap a:hover.bx-next{background:url(../images/ccontrols.png) no-repeat left bottom!important;}

.sliderwrap .bx-wrapper .bx-pager {bottom:10px;}
.sliderwrap .bx-wrapper .bx-pager.bx-default-pager a{ background: #709019; border:2px solid #FFF; width:15px; height:15px; -moz-border-radius: 7px; -webkit-border-radius: 7px; border-radius: 7px; margin: 0 3px;}

.sliderwrap .bx-wrapper .bx-pager.bx-default-pager a:hover,
.sliderwrap .bx-wrapper .bx-pager.bx-default-pager a.active {background: #ec3528;} 

/** news scroller */
.news_wrap{width:100%; height:32px; border:1px solid #ec3528; border-left:0; border-right:0; overflow:hidden;}
.news_label{width:17%; text-align:center; color:#FFF; font-weight:600; line-height:30px; height:30px; float:left; background:#ec3528 url(../images/bg-news.gif) no-repeat right;}
.news_container{background:#FFF; width:82%; float:right; line-height:30px; height:30px;}

.newslider li a{width:100%; color:#333;}
.newslider li a:hover{width:100%; color:#709019;}

/*@media(max-width:1023px){.news_label{font-size:95%; width:14%;} .news_container{width:85%;} .newslider li a{font-size:12px;}}*/
@media(max-width:800px){.news_label{width:18%} .news_container{width:82%;}}
@media(max-width:414px){.news_label{width:22%} .news_container{width:75%;}}
/** welcome */
.mid_cont_wrap{width:100%; padding:30px; background-image:url(../images/welcomebg.jpg)}
.mid_cont_wrap1{width:100%; padding:30px 0px 0px 0px;}
.welcome{width:100%;}
.wel_c1{float:left; width:30%; text-align:center;}
.wel_c1 img{max-width:100%; height:auto; margin-top:0px;}
.wel_c2{float:right; width:65%;}
.wel_c2 p{line-height:1.6em; margin-top:20px;}

@media(max-width:767px){
.mid_cont_wrap{padding:20px;} .wel_c2 p{margin-top:10px;}
}

@media(max-width:767px){
.wel_c1{width:45%;} .wel_c2{width:48%;}
}

@media(max-width:598px){
.wel_c1, .wel_c2{width:100%; float:none;} .wel_c2{margin-bottom:10px;} .wel_c1 img{margin-top:10px;}
}

/** products slider */
.sec_divider{background:url(../images/bg-div.gif) no-repeat center; height:16px; width:100%; margin:10px 0;}
.home_products_wrap{width:100%;}
.h_products_c1{float:left; width:71%;}
.h_products_c1 h1, .h_products_c2 h1 {margin-bottom:18px;}
.h_products_c2{float:right; width:23%; padding-left:4%; border-left:1px solid #eaeaea;}

.products_slider li img, .new_products_slider li img{background:#ededed;/* border-radius:50%; -moz-border-radius:50%; -webkit-border-radius:50%;*/}
.products_slider li{margin:0 10px 0 10px;}
.new_products_slider {width:200px !important; margin:0 auto;}
.new_products_slider li{width:200px !important; margin:0 auto;}
.products_slider li p, .new_products_slider li p{text-align:center; margin-top:.50em; font-size:12px; font-family: 'Titillium Web', Helvetica, Arial, sans-serif; font-weight:600;}
.products_slider li a, .new_products_slider li a{color:#333;}
.products_slider li a:hover, .new_products_slider li a:hover{color:#709019;}

.h_products_c1 .bx-wrapper .bx-controls-direction a, .h_products_c2 .bx-wrapper .bx-controls-direction a{width:20px; height:20px;}	
.h_products_c1 .bx-wrapper .bx-prev, .h_products_c2 .bx-wrapper .bx-prev{left:-28px; background:url(../images/bg-ctrls-custom.gif) no-repeat 0 0;}
.h_products_c1 .bx-wrapper .bx-prev:hover, .h_products_c2 .bx-wrapper .bx-prev:hover{background:url(../images/bg-ctrls-custom.gif) no-repeat 0 -20px;}
.h_products_c1 .bx-wrapper .bx-next, .h_products_c2 .bx-wrapper .bx-next{right:-28px; background:url(../images/bg-ctrls-custom.gif) no-repeat -20px 0;}
.h_products_c1 .bx-wrapper .bx-next:hover, .h_products_c2 .bx-wrapper .bx-next:hover{background:url(../images/bg-ctrls-custom.gif) no-repeat -20px -20px;}

@media(max-width:800px){
.h_products_c1 .bx-wrapper .bx-prev, .h_products_c2 .bx-wrapper .bx-prev{left:0;}
.h_products_c1 .bx-wrapper .bx-next, .h_products_c2 .bx-wrapper .bx-next{right:0;}
}

@media(max-width:667px){
.h_products_c1{width:65%;}
.h_products_c2{width:30%;}
}

@media(max-width:568px){
.h_products_c1{width:60%;}
.h_products_c2{width:35%;}
}

@media(max-width:414px){
.h_products_c1{width:100%; float:none;}
.h_products_c2{width:100%; float:none; margin-top:20px; padding-top:10px; border-top:1px solid #eaeaea; padding-left:0; border-left:0;}
}

/** footer links */
.footer_links_wrapper{ width:100%; padding:30px 30px 20px 30px; background:url(../images/bg-ft.gif) repeat; border-top:2px solid #709019; font-size:11px;}
.footer_links_wrapper h3 a{font-size:11px; display:block; font-weight:600; font-family: 'Helvetica', Arial, sans-serif; color:#000; margin-bottom:.50em;}
.footer_links_wrapper h3 a:hover{color:#333;}

.footer_links_wrapper ul {width:14.28%; float:left;}
.footer_links_wrapper ul li a{display:block; margin-bottom:5px; color:#333;}
.footer_links_wrapper ul li a:hover{color:#000;}
.footer_links_wrapper ul .cat_brk{margin-top:10px;}

@media(max-width:980px){
.footer_links_wrapper ul li a{display:none;}
.footer_links_wrapper ul {width:20%;}
.footer_links_wrapper ul .cat_brk{margin-top:0;}
}

@media(max-width:767px){
.footer_links_wrapper{ padding:15px;}
}

@media(max-width:736px){
.footer_links_wrapper ul {width:50%;}
}

.footer {padding:15px 20px 0px 20px; width:100%; font-size:12px; color:#FFF;background-color:#000}

.ftr_c1{float:left;}
.ftr_c2{float:right;}
.crd_f3{text-align:center; margin:-6px 0 0px 0px};

.ftr_c2 a{color:#666; margin-left:15px; height:34px; line-height:34px;}
.ftr_c2 a:hover{color:#000;}

@media(max-width:577px){
.ftr_c1{float:none; width:100%; text-align:center;}
.ftr_c3{float:none; width:100%; text-align:center;}
.ftr_c2{float:none; width:100%; text-align:center; margin-top:10px;}
.ftr_c2 a{height:auto; line-height:normal;}
}

@media(max-width:479px){
.ftr_c2 a{display:inline-block;}
}

.credentials{width:100%; max-width:1000px; margin:0 auto; padding:15px 0 6px 0; font-size:12px; color:#FFF; background-color:#000}
.crd_f1{float:left;}
.crd_f2{float:right;}
.crd_f3{text-align:center;}

.crd_f2 a{color:#FFF;}
.crd_f2 a:hover{color:#FF0;}
/** forms */

input[type="text"], input[type="password"], textarea, select{font-family:'FontAwesome', Helvetica; padding:.40em; font-size:.90em;}

input[type="checkbox"]{position: relative; top: -2px; *overflow: hidden;}

/** buttons */

a.grnlink{background:#71BA14; padding:3px 10px; border-radius:25px; color:#000;}
a:hover.grnlink{background:#000; color:#71BA14;}

input[type="button"], input[type="submit"] {background:#71BA14; padding:3px 10px; border-radius:25px; color:#000; border:0; position:relative; cursor:pointer;}
input[type="button"]:hover, input[type="submit"]:hover{background:#000; color:#71BA14;}
input[type="button"]:active, input[type="submit"]:active{top:1px;}


/** scroll to top */

a.scrollup {width:35px; height:35px; line-height:35px; opacity:0.8; position:fixed; bottom:130px; right:2%; display:none; font-size:2.25em; font-family: 'FontAwesome'; text-decoration:none; background-color:#ec3528; z-index:999; text-align:center; color:#FFF; border:1px solid #FFF;}
a:hover.scrollup{background-color:#709019; opacity:1;}

@media screen and (max-width: 1024px) {a.scrollup { right:5%; bottom:50px;}}
